#include "xstreamedsound.h"

XStreamedSound::XStreamedSound()
    : XAsset()
{
    SetName("Streamed Sound");
}

XStreamedSound::~XStreamedSound()
{

}

void XStreamedSound::ParseData(XDataStream *aStream)
{
    Q_UNUSED(aStream);

    // TODO: Fill in XStreamedSound::ParseData
}

void XStreamedSound::Clear()
{

}
